> ## Documentation Index
> Fetch the complete documentation index at: https://docs.olie.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar convites



## OpenAPI

````yaml /api-reference/openapi.json get /api/management/invites
openapi: 3.0.0
info:
  title: Olie API
  version: 1.0.0
  description: >
    # Introdução 👋


    Olá! Esta é a documentação oficial da API da [olie.ai](https://olie.ai/).
    Aqui você encontra as referências e exemplos de uso dos nossos endpoints.


    Para uma visão completa, recomendamos fortemente que você leia a
    [documentação oficial](https://docs.olie.ai/api-reference/introduction). Lá
    estão detalhados tópicos essenciais como
    [autenticação](https://docs.olie.ai/api-reference/introduction/authentication),
    [estrutura de
    respostas](https://docs.olie.ai/api-reference/general/response-structure),
    [paginação](https://docs.olie.ai/api-reference/general/pagination) e outros
    guias de integração.


    No Postman, esta coleção foca nas informações específicas de cada requisição
    (endpoints, parâmetros e exemplos), servindo como apoio rápido para testes e
    desenvolvimento.
servers:
  - url: https://api.olie.ai
security:
  - BearerAuth: []
paths:
  /api/management/invites:
    get:
      tags:
        - invites
      summary: Listar convites
      responses:
        '200':
          description: Sucesso
          headers:
            Access-Control-Allow-Origin:
              schema:
                type: string
              example: '*'
            Access-Control-Expose-Headers:
              schema:
                type: string
              example: '*'
          content:
            application/json:
              schema:
                type: object
                properties:
                  response:
                    type: boolean
                  invites:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: integer
                        token:
                          type: string
                        email:
                          type: string
                          format: email
                        frame_id:
                          type: string
                        is_expired:
                          type: boolean
                        role_ids:
                          type: array
                          items:
                            type: integer
                        funnel_access:
                          type: array
                          items:
                            type: object
                            properties:
                              index_all:
                                type: boolean
                              step_change:
                                type: boolean
                              index_created:
                                type: boolean
                              index_assigned:
                                type: boolean
                              project_funnel_id:
                                type: integer
                        created_at:
                          type: string
                          format: date-time
                        updated_at:
                          type: string
                          format: date-time
              example:
                response: true
                invites:
                  - id: 19
                    token: 585A52F30336EE64616075FC4984D7A0
                    email: user@example.com
                    frame_id: 019c75de-532c-7047-9563-daf1448ca963
                    is_expired: false
                    user_id: null
                    role_ids:
                      - 6
                      - 1
                    funnel_access:
                      - index_all: true
                        step_change: true
                        index_created: true
                        index_assigned: true
                        project_funnel_id: 46
                      - index_all: true
                        step_change: true
                        index_created: true
                        index_assigned: true
                        project_funnel_id: 55
                      - index_all: true
                        step_change: true
                        index_created: true
                        index_assigned: true
                        project_funnel_id: 49
                      - index_all: true
                        step_change: true
                        index_created: true
                        index_assigned: true
                        project_funnel_id: 48
                    created_at: '2026-04-16T15:05:55.000000Z'
                    updated_at: '2026-04-16T15:05:55.000000Z'
                  - id: 21
                    token: B2F08265A7B9016EC6C42EF1FEF3A58D
                    email: user2@example.com
                    frame_id: 019c75de-532c-7047-9563-daf1448ca963
                    user_id: null
                    role_ids:
                      - 6
                      - 1
                    funnel_access:
                      - index_all: true
                        step_change: true
                        index_created: true
                        index_assigned: true
                        project_funnel_id: 46
                      - index_all: true
                        step_change: true
                        index_created: true
                        index_assigned: true
                        project_funnel_id: 55
                      - index_all: true
                        step_change: true
                        index_created: true
                        index_assigned: true
                        project_funnel_id: 49
                      - index_all: true
                        step_change: true
                        index_created: true
                        index_assigned: true
                        project_funnel_id: 48
                    created_at: '2026-04-16T15:05:55.000000Z'
                    updated_at: '2026-04-16T15:05:55.000000Z'
        '401':
          description: Não autorizado
          headers:
            Access-Control-Allow-Origin:
              schema:
                type: string
              example: '*'
            Access-Control-Expose-Headers:
              schema:
                type: string
              example: '*'
            Cache-Control:
              schema:
                type: string
              example: no-cache, private
            Referrer-Policy:
              schema:
                type: string
              example: strict-origin-when-cross-origin
          content:
            application/json:
              schema:
                type: object
                properties:
                  response:
                    type: boolean
                  message:
                    type: string
                  error:
                    type: string
              example:
                response: false
                message: unauthorized
                error: Unauthenticated.
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````